--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731629282.19974'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1731626521.87334'
    into_interval: 1W
    time: '1731626702.10059'
  minmax: 
    max: '1731629282.01987'
    min: '1731597436.80589'
    mtime: '1731626702'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731629282.01987'
    path: 02STAMP
    type: new
  - 
    epoch: '1731626521.87334'
    path: ''
    type: new
  - 
    epoch: '1731624069.60065'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731624069.59946'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731624069.54354'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731624065.66453'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731624064.00847'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1731597437.98493'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1731597436.80589'
    path: 06perms.txt
    type: new
